options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


x=seq(from=0,to=8,by=0.001)
plot(x,df(x,df1=20,df2=12),
     xlim=c(0,8),
     ylim=c(0,0.9),
     lwd=2,
     type="l",axes=TRUE,
     col="blue",
     tck=0.05,
     xaxs="i",yaxs="i",
     col.sub="Black",
     col.main="Green",
     xlab="x",
     ylab="h(f)",
     main="F Distribution",
     sub="B(v1=20,v2=12) R(v1=10,v2=15) G(v1=6,v2=4)")
lines(x,df(x,df1=10,df2=15),type="l",col="red")
lines(x,df(x,df1=6,df2=4),type="l",col="green")

#lines(x,df(x,df1=6,df2=2),type="l",col="black")


#cat("\014") # clear screen

x=seq(from=5,to=40,by=5)
f.x=dchisq(x,df=24)
table=data.frame(x,f.x)
table